body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.input {
  padding: 20px 20px 0px 20px;
  display: grid;
}

.input-text {
  padding: 20px;
}

.about-label {
  padding: 20px;
}

.username-label,
.password-label {
  padding: 6px;
  margin: 5px;
}

.input-password {
  margin: 2px;
}

.user,
.input-login {
  display: inline-grid;
  margin: 20px;
  padding: 15px 40px;
  border: 1px solid black;
  border-radius: 5px;
}

.input-about {
  padding: 20px 47px;
}